package cn.net.cpzslibs.prot.bean.req;

import java.util.List;

public class Prot10051InvoiceBean {
	private String truck_no;
	private String driver_name;
	private String driver_phone;
	private String order_no;
	private int starting_station;
	private int terminal_station;
	private int customer_id;
	private String timestamp;
	private int opt;//1:
	private List<String> vid;
	private List<String> label_id;
	
	private String carriage_no;//火车发货使用，火车车皮号
	public String getTruck_no() {
		return truck_no;
	}
	public void setTruck_no(String truck_no) {
		this.truck_no = truck_no;
	}
	public String getDriver_name() {
		return driver_name;
	}
	public void setDriver_name(String driver_name) {
		this.driver_name = driver_name;
	}
	public String getDriver_phone() {
		return driver_phone;
	}
	public void setDriver_phone(String driver_phone) {
		this.driver_phone = driver_phone;
	}
	public String getOrder_no() {
		return order_no;
	}
	public void setOrder_no(String order_no) {
		this.order_no = order_no;
	}
	public int getStarting_station() {
		return starting_station;
	}
	public void setStarting_station(int starting_station) {
		this.starting_station = starting_station;
	}
	public int getTerminal_station() {
		return terminal_station;
	}
	public void setTerminal_station(int terminal_station) {
		this.terminal_station = terminal_station;
	}
	public String getTimestamp() {
		return timestamp;
	}
	public void setTimestamp(String timestamp) {
		this.timestamp = timestamp;
	}
	public List<String> getVid() {
		return vid;
	}
	public void setVid(List<String> vid) {
		this.vid = vid;
	}
	public List<String> getLabel_id() {
		return label_id;
	}
	public void setLabel_id(List<String> label_id) {
		this.label_id = label_id;
	}
	public String getCarriage_no() {
		return carriage_no;
	}
	public void setCarriage_no(String carriage_no) {
		this.carriage_no = carriage_no;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	
	public int getCustomer_id() {
		return customer_id;
	}
	public void setCustomer_id(int customer_id) {
		this.customer_id = customer_id;
	}
	@Override
	public String toString() {
		return "Prot10051InvoiceBean [truck_no=" + truck_no + ", driver_name=" + driver_name + ", driver_phone="
				+ driver_phone + ", order_no=" + order_no + ", starting_station=" + starting_station
				+ ", terminal_station=" + terminal_station + ", customer_id=" + customer_id + ", timestamp=" + timestamp
				+ ", opt=" + opt + ", vid=" + vid + ", label_id=" + label_id + ", carriage_no=" + carriage_no + "]";
	}
}
